{"LANGUAGE": "Italiano",
 "GUI_EXITING": "Chiusura in corso ...",
 "GUI_LABEL_ACTIVATION_CODE_ENTERED": "Chiave di attivazione inserita",
 "GUI_LABEL_ENTER_ACTIVATION_CODE": "Inserisci la chiave di attivazione",
 "GUI_LABEL_ENTER_ACTIVATION_CODE_WITH_URL": "Inserisci la chiave di attivazione\nIn caso di smarrimento, visita lunaverus.com/faq",
 "GUI_LICENSE_FULL_LICENSE": "Acquistata",
 "GUI_LICENSE_NO_LICENSE": "Nessuna licenza trovata",
 "GUI_LICENSE_TRIAL": "Licenza di prova",
 "GUI_LICENSE_TRIAL_EXPIRED": "La prova è scaduta",
 "GUI_PLAYBACK_HERE_TO_END": "Qui per finire",
 "GUI_PLAYBACK_SELECTION": "Seleziona",
 "GUI_PLAYBACK_START_TO_END": "Dall'inizio alla fine",
 "GUI_SAVE_FILENAME": "Nome del file",
 "GUI_SAVE_FILENAME_AUTO_OVERWRITE": "Nome del file (sovrascrivi, nessun prompt)",
 "GUI_SPECTROGRAM_NAME_CHANNEL": "Canale",
 "GUI_SPECTROGRAM_NAME_COMBINED_CHANNELS": "Canali combinati",
 "GUI_SPECTROGRAM_NAME_LEFT_CHANNEL": "Canale sinistro",
 "GUI_SPECTROGRAM_NAME_PREVIEW": "Anteprima",
 "GUI_SPECTROGRAM_NAME_RIGHT_CHANNEL": "Canale destro",
 "GUI_STATUS_FINDING_NOTES": "Trovare note",
 "GUI_STATUS_INITIALIZING": "Inizializzazione",
 "GUI_STATUS_LOADING_AUDIO": "Caricamento dell'audio",
 "GUI_STATUS_RHYTHM": "Pre-elaborazione",
 "GUI_STATUS_SAVING_FILE": "Salvataggio del file",
 "GUI_WINDOW_TITLE_ABOUT": "Chi sono",
 "GUI_WINDOW_TITLE_ACTIVATION": "Attiva",
 "GUI_WINDOW_TITLE_CONFIRM": "Conferma",
 "GUI_WINDOW_TITLE_CONTRIBUTE": "Contributo della comunità",
 "GUI_WINDOW_TITLE_EXTERNAL_SHEET_MUSIC_PROGRAM": "Seleziona un programma di notazione musicale esterno",
 "GUI_WINDOW_TITLE_FEEDBACK": "Invia un feedback",
 "GUI_WINDOW_TITLE_OPEN_FILE": "Seleziona il file",
 "GUI_WINDOW_TITLE_PREFERENCES": "Preferenze",
 "GUI_WINDOW_TITLE_PURCHASE_PROMPT": "Prova scaduta",
 "GUI_WINDOW_TITLE_SEND_CRASH_REPORT": "Riporta un errore",
 "GUI_WINDOW_TITLE_UPDATER_PROMPT": "Aggiornamenti",
 "GUI_WINDOW_TITLE_VIEWER": "Spettatore",
 "GUI_MENU_FILE": "File",
 "GUI_MENU_OPEN": "Apri",
 "GUI_MENU_RECENT": "Recente",
 "GUI_MENU_SAVE_AS": "Salva come",
 "GUI_MENU_CLOSE_FILE": "Chiudi il file",
 "GUI_MENU_PREFERENCES": "Preferenze",
 "GUI_MENU_EXIT": "Esci",
 "GUI_MENU_LANGUAGE": "Lingua",
 "GUI_MENU_EDIT": "Modifica",
 "GUI_MENU_UNDO": "Annulla",
 "GUI_MENU_REDO": "Ripeti",
 "GUI_MENU_VIEW": "Visualizza",
 "GUI_MENU_SHOW_SHEET_MUSIC": "Mostra spartito",
 "GUI_MENU_SIDE_PANEL": "Pannello laterale",
 "GUI_MENU_TIMELINE": "Sequenza temporale",
 "GUI_MENU_KEYBOARD": "Tastiera",
 "GUI_MENU_TIME_VERTICAL": "Tempo sull'asse verticale",
 "GUI_MENU_TOOLS": "Strumenti",
 "GUI_MENU_CHECK_FOR_UPDATES": "Controlla gli aggiornamenti",
 "GUI_MENU_EDITIONS": "Edizioni",
 "GUI_EDITION": "Edizione",
 "GUI_EDITION_LITE": "Lite",
 "GUI_EDITION_PROFESSIONAL": "Professional",
 "GUI_EDITION_STUDIO": "Studio",
 "GUI_MENU_UPGRADE": "Aggiorna",
 "GUI_MENU_HELP": "Aiuto",
 "GUI_MENU_GETTING_STARTED": "Come iniziare",
 "GUI_MENU_DOCUMENTATION": "Documentazione completa",
 "GUI_MENU_SEND_FEEDBACK": "Invia un feedback",
 "GUI_MENU_KEYBOARD_SHORTCUTS": "Scorciatoie da tastiera",
 "GUI_MENU_ABOUT": "Chi sono",
 "GUI_PANEL_SPEED": "Velocità",
 "GUI_TIP_PLAYBACK_SPEED": "Velocità di riproduzione",
 "GUI_PANEL_NOTES": "Appunti",
 "GUI_PANEL_CANDIDATE_NOTES": "Note candidate",
 "GUI_PANEL_SHOW_MEASURE_LINES": "Mostra linee di misura",
 "GUI_PANEL_GRID_SIZE": "Dimensione della griglia:\nvalore della nota più\npiccola consentita",
 "GUI_PANEL_QUARTER_NOTE": "Nota da un quarto (4 °)",
 "GUI_PANEL_EIGHTH_NOTE": "Ottava",
 "GUI_PANEL_SIXTEENTH_NOTE": "Sedicesima",
 "GUI_PANEL_THIRTY_SECOND_NOTE": "Trentaduesima",
 "GUI_PANEL_SIXTY_FOURTH_NOTE": "Sessantaquattresima",
 "GUI_PANEL_ONE_TWENTY_EIGHTH_NOTE": "Centoventottesima",
 "GUI_PANEL_SPECTROGRAM": "Spettrogramma",
 "GUI_PANEL_RAINBOW": "Arcobaleno",
 "GUI_PANEL_BLUE": "Blu",
 "GUI_PANEL_GREEN": "Verde",
 "GUI_PANEL_ORANGE": "Arancione",
 "GUI_PANEL_SHOW_NOTE_LINES": "Mostra le linee delle note",
 "GUI_PANEL_SHOW_HARMONIC_LINES": "Mostra le armonie al passaggio del cursore",
 "GUI_PANEL_CONTRIBUTE_FILE": "File per contribuire",
 "GUI_TIP_CONTRIBUTE_FILE": "Contribuisci al file per migliorare l'accuratezza",
 "GUI_PANEL_MEASURE_NUMBER": "Misura",
 "GUI_PANEL_BEAT_NUMBER": "Battito",
 "GUI_PANEL_TIME_SIGNAUTURE": "Tempo",
 "GUI_TIP_TIME_SIGNATURE_TOP": "Indicazione del tempo in alto",
 "GUI_TIP_TIME_SIGNATURE_BOTTOM": "Indicazione del tempo in basso",
 "GUI_PANEL_KEY_SIGNATURE": "Chiave",
 "GUI_PIANO_KEY": "Chiave",
 "GUI_TIP_KEY_SIGNATURE": "Tonalità",
 "GUI_TIP_TEMPO": "Tempo (quarti / minuto)",
 "GUI_PANEL_DOUBLE": "Doppio",
 "GUI_TIP_DOUBLE_MEASURES": "Raddoppia tutte le seguenti misure",
 "GUI_PANEL_HALVE": "Dimezzare",
 "GUI_TIP_HALVE_MEASURES": "Dimezza tutte le seguenti misure",
 "GUI_PANEL_ADD": "Inserisci",
 "GUI_TIP_ADD_MEASURE": "Aggiungi una misura",
 "GUI_PANEL_REMOVE": "Rimuovere",
 "GUI_TIP_REMOVE_MEASURE": "Rimuovi misura",
 "GUI_TIP_PLAY_SONG": "Riproduci solo la canzone",
 "GUI_TIP_PLAY_NOTES": "Riproduci solo le note",
 "GUI_TIP_PLAY_SONG_AND_NOTES": "Riproduci la canzone e le note",
 "GUI_TIP_PAUSE": "Pausa / Riprendi",
 "GUI_TIP_STOP": "Ferma",
 "GUI_TIP_LOOP": "Riproduzione continua",
 "GUI_TIP_PLAYBACK_REGION": "Regione di riproduzione",
 "GUI_TIP_MUSIC_VOLUME": "Volume della musica",
 "GUI_TIP_NOTE_VOLUME": "Volume della nota",
 "GUI_TIP_VERTICAL_ZOOM": "Zoom verticale",
 "GUI_TIP_HORIZONTAL_ZOOM": "Zoom orizzontale",
 "GUI_TIP_NOTE_THRESHOLD": "Aggiungi / rimuovi note",
 "GUI_TIP_CANDIDATE_THRESHOLD": "Soglia nota candidata",
 "GUI_TIP_NOTE_OPACITY": "Opacità nota",
 "GUI_TIP_SPECTROGRAM_OPACITY": "Opacità dello spettrogramma",
 "GUI_STATUS_FINISHED": "Terminato in% 1 s",
 "FEEDBACK_DESCRIPTION": "Inserisci i tuoi commenti o domande, preferibilmente in inglese. Se stai segnalando un problema, ti prego di essere il più specifico e dettagliato possibile.",
 "FEEDBACK_EMAIL": "Indirizzo e-mail (se si desidera una risposta)",
 "GUI_BUTTON_SEND": "Spedire",
 "GUI_BUTTON_OK": "Ok",
 "GUI_BUTTON_ACTIVATE": "Attiva",
 "GUI_BUTTON_CANCEL": "Annulla",
 "YES": "Sì",
 "NO": "No",
 "GUI_BUTTON_VISIT_SITE": "Acquista sul sito",
 "INSTRUMENT_PIANO": "Pianoforte",
 "INSTRUMENT_GUITAR": "Chitarra",
 "INSTRUMENT_RECORDER_SOPRANO": "Flauto dolce (Soprano)",
 "INSTRUMENT_VIOLIN": "Violino",
 "INSTRUMENT_CELLO": "Violoncello",
 "INSTRUMENT_DOUBLE_BASS": "Contrabbasso",
 "INSTRUMENT_HARP": "Arpa",
 "INSTRUMENT_ALTO_SAX": "Sassofono contralto",
 "INSTRUMENT_TENOR_SAX": "Sassofono Tenore",
 "INSTRUMENT_BARI_SAX": "Sassofono Baritono",
 "INSTRUMENT_FLUTE": "Flauto",
 "INSTRUMENT_ALTO_FLUTE": "Flauto Alto",
 "INSTRUMENT_PICCOLO": "Ottavino",
 "INSTRUMENT_B_FLAT_CLARINET": "Clarinetto in SIb",
 "INSTRUMENT_A_CLARINET": "Clarinetto in LA",
 "INSTRUMENT_ALTO_CLARINET": "Clarinetto Alto",
 "INSTRUMENT_BASS_CLARINET": "Clarinetto Basso",
 "INSTRUMENT_OBOE": "Oboe",
 "INSTRUMENT_OBOE_DAMORE": "Oboe d'Amore",
 "INSTRUMENT_ENGLISH_HORN": "Corno Inglese",
 "INSTRUMENT_BASSOON": "Fagotto",
 "INSTRUMENT_TRUMPET": "Tromba",
 "INSTRUMENT_FRENCH_HORN": "Corno francese",
 "INSTRUMENT_TENOR_TROMBONE": "Trombone Tenore",
 "CUSTOM": "Personalizza",
 "BROWSE_FOR_FILE": "Sfoglia",
 "FORMAT": "Formato",
 "FORMAT_MUSIC_XML": "Spartiti MusicXML (.xml)",
 "FORMAT_PDF": "PDF (.pdf)",
 "FORMAT_MIDI": "MIDI (.mid)",
 "FORMAT_ASDT": "Progetto AnthemScore (.asdt)",
 "FORMAT_CSV": "Ampiezze spettrogramma (.csv)",
 "TITLE": "Titolo",
 "INSTRUMENT": "Strumento",
 "SAVE_AS_DEFAULT": "Salva come predefinito",
 "BUTTON_ADVANCED_OPTIONS": "Opzioni Avanzate",
 "MUSIC_STAFFS": "Pentagramma",
 "STAFFS_TREBLE_AND_BASS": "Chiave di violino e chiave di basso",
 "STAFFS_TREBLE_ONLY": "Solo chiave di violino",
 "STAFFS_BASS_ONLY": "Solo chiave di basso",
 "SWITCH_BASS_TO_TREBLE_KEY": "Passa dalla chiave di basso alla chiave di violino",
 "TRANSPOSE": "Trasporre",
 "OCTAVE_SHIFT": "Sposta di un'ottava",
 "SEMITONE_SHIFT": "Sposta di un semitono",
 "WRITTEN_NOTE_RANGE": "Intervallo delle note scritte (dopo la trasposizione)",
 "FROM_PIANO_KEY": "Dalla chiave",
 "TO_PIANO_KEY": "Alla chiave",
 "MOVE_NOTES_INTO_RANGE": "Sposta le note all'esterno nell'intervallo",
 "REMOVE_NOTES_OUTSIDE_RANGE": "Rimuovi le note al di fuori dell'intervallo",
 "RESET": "Reset",
 "MIDI_OPTIONS": "Opzioni MIDI",
 "CONSTANT_NOTE_VOLUME": "Volume delle note costanti (velocity):",
 "TIMING": "Timing",
 "MIDI_AUTO_TEMPOS": "Determina automaticamente il tempo",
 "MIDI_ANNOTATED_TEMPOS": "Tempi annotati dall'utente",
 "MIDI_CONSTANT_TEMPO": "Tempo costante",
 "MIDI_MUSICAL_TIMING": "Usa i tempi musicali (arrotondati)",
 "MIDI_INSTRUMENT_NUMBER": "Numero strumento MIDI",
 "FILTER_NOTES": "Filtro note (dopo la trasposizione)",
 "ASDT_OPTIONS": "Opzioni ASDT",
 "ASDT_COMPACT": "Compatto (file più piccolo, più lento da caricare)",
 "ASDT_MONO_AUDIO": "Audio mono (file più piccolo, audio di qualità inferiore)",
 "AUDIO_FILE": "Nome del file audio",
 "TIME_OPTIONS": "Opzioni del tempo",
 "FULL_SONG": "Canzone completa",
 "SECTION_OF_SONG": "Parte della canzone",
 "SECONDS": "secondi",
 "TO_BLANK_SECONDS": "a",
 "PROCESSING": "In lavorazione",
 "FIND_NOTES": "Trova note",
 "SPECTROGRAM_ONLY": "Solo spettrogramma",
 "DISPLAY_SETTINGS": "Impostazioni di visualizzazione (solo visivo, non influisce sulle note)",
 "FREQUENCY_RESOLUTION": "Frequenza Risoluzione (bande per nota)",
 "TIME_STEP": "Time Step (millisecondi)",
 "DEFAULT_SAVE_FOLDER": "Cartella di salvataggio predefinita",
 "OPENING_SHEET_MUSIC": "Apertura dello spartito (file musicXML)",
 "USE_INTERNAL_VIEWER": "Usa un visualizzatore interno",
 "USE_EXTERNAL_PROGRAM": "Usa un programma esterno",
 "OPEN_SHEET_MUSIC_AUTO": "Apri lo spartito al termine dell'elaborazione",
 "CHECK_FOR_UPDATES": "Controlla nuovi aggiornamenti all'avvio",
 "SEND_USAGE_INFO": "Invia informazioni sull'utilizzo per migliorare il software",
 "NUMBER_OF_CORES": "Utilizzo CPU: numero di core del processore da utilizzare",
 "FEWER_PROCESSORS": "(Più lento, meno memoria)",
 "MORE_PROCESSORS": "(Più veloce, più memoria)",
 "PURCHASE_BUTTON": "Acquista",
 "PURCHASE_LINK_PREFACE": "Il periodo di prova è terminato. Acquista la versione permanente su:",
 "EXTENSION_BUTTON": "Estendi il periodo di prova",
 "TRIAL_EXTENSION_LINK_PREFACE": "Non sei sicuro sull'acquistarlo? Puoi anche estendere il periodo di prova visitando:",
 "TRIAL_TIME_REMAINING": "Tempo rimanente del periodo di prova",
 "DAYS": "giorni",
 "HOURS": "ore",
 "MINUTES": "minuti",
 "USING_CUDA": "Usa Cuda",
 "ACTIVATE_FAILED_INVALID_CODE": "La chiave di attivazione non è valida. Utilizza la chiave ricevuta nell'email di acquisto.",
 "ACTIVATE_FAILED_MAX_ACTIVATIONS": "Questa chiave di attivazione è stata utilizzata su troppi computer. Si prega di acquistare una nuova chiave.",
 "ACTIVATE_SUCCESS": "L'attivazione è andata a buon fine.",
 "AFTER_UPGRADE_CLICK_OK": "Dopo aver completato l'acquisto di un aggiornamento, fare clic su OK per scaricare e applicare la nuova licenza. Link dell' aggiornamento:",
 "ASDT_READ_INVALID_FORMAT": "\nSi è verificato un errore durante il caricamento del file. Formato non valido.",
 "ASDT_READ_NEWER_VERSION": "Questo file proviene da una versione più recente di AnthemScore. Si prega di aggiornare all'ultima versione per aprirlo.",
 "ASDT_READ_OLDER_VERSION": "Questo file proviene da una versione precedente di AnthemScore. Alcune funzioni più recenti potrebbero mancare.",
 "FILE_ACCESS_DENIED": "Accesso al file negato. Potresti non avere le autorizzazioni sufficienti per accedere al file.",
 "AUDIO_ERROR": "Errore durante il caricamento dell'audio. Codice di errore:",
 "AUDIO_FILE_DOES_NOT_EXIST": "Il file non esiste o non è stato possibile accedervi.",
 "AUDIO_SERVICE_MISSING": "Non sono state trovate le librerie di riproduzione dell'audio. Se si utilizza una versione 'N' di Windows, è necessario installare un media pack Microsoft scaricabile su: https://support.microsoft.com/en-us/help/3145500/media-feature-pack-list-for- windows-n-edizioni",
 "AUDIO_SERVICE_MISSING_LINUX": "Non sono state trovate le librerie di riproduzione dell'audio.. Assicurati di seguire i passaggi di installazione di Linux nel file README.",
 "AUDIO_TOO_SHORT": "Questa clip audio è troppo corta per l'elaborazione. Seleziona un brano più lungo.",
 "CONFIRM_OVERWRITE_FILE": "Questo file esiste già. Sei sicuro di volerlo sovrascrivere?",
 "CONTRIBUTE_AUDIO_FILE_MISSING": "Impossibile trovare il file audio:",
 "CONTRIBUTE_TRANSCRIPTION_PROMPT": "Vuoi contribuire con questo file per migliorare l'accuratezza del software? Le modifiche apportate per correggere gli errori nella trascrizione automatica possono essere utilizzate per migliorare l'accuratezza del software in futuro. Per ulteriori informazioni, consulta lunaverus.com/documentation",
 "CONTRIBUTE_TRANSCRIPTION_SUCCEEDED": "Grazie per il tuo contributo!",
 "CRASH_SEND_REPORT_PROMPT": "Un rapporto sugli arresti anomali è stato salvato nella sessione scorsa. Fare clic su OK per inviare una segnalazione dei bug agli sviluppatori. La segnalazione dei bug aiuta a migliorare il software.",
 "CRASH_SEND_REPORT_PROMPT_REDUCED_THREAD_COUNT": "Un rapporto sugli arresti anomali è stato salvato nella sessione scorsa. Fare clic su OK per inviare una segnalazione sui bug agli sviluppatori. La segnalazione dei bug aiuta a migliorare il software. Il conteggio dei thread della CPU è stato impostato su 1 per utilizzare meno memoria. Ciò può aiutare a prevenire gli arresti anomali a spese della velocità. Puoi cambiarlo in Preferenze.",
 "FEEDBACK_SENT_SUCCESSFUL": "Il tuo feedback è stato inviato correttamente. Grazie.",
 "FILE_READ_FAILED": "Si è verificato un errore durante l'apertura del file. Si prega di verificare che esista.",
 "FILE_WRITE_FAILED": "Si è verificato un errore durante la scrittura nel file. Prova a salvare in un'altra cartella. Percorso non riuscito:",
 "KEYS_FAILED_NO_SERVER_RESPONSE": "Si è verificato un problema durante la comunicazione con il server. La versione di prova di questo software non può essere eseguita offline. Per eseguire il programma offline, acquista la versione completa.",
 "KEYS_FAILED_OTHER": "Si è verificato un problema durante il recupero delle informazioni sulla licenza.",
 "LICENSE_FILE_MISSING": "File di licenza mancante. Per favore controlla la tua connessione a Internet. Se hai un antivirus o un firewall, potrebbero bloccare l'accesso a Internet a questa applicazione. Riavvia il programma per riprovare.",
 "LICENSE_HARDWARE_DOES_NOT_MATCH": "File di licenza non valido per questo computer. Riavvia il programma per richiedere una nuova licenza.",
 "LICENSE_REQUEST_FAILED_NO_INTERNET": "Impossibile comunicare con il server per ottenere una licenza. Per favore controlla la tua connessione Internet. Se hai un antivirus o un firewall, potrebbero bloccare l'accesso a Internet a questa applicazione. Riavvia il programma per riprovare.",
 "LICENSE_REQUEST_FAILED_OTHER": "Si è verificato un problema durante l'ottenimento di una licenza. Si prega di contattare support@lunaverus.com.",
 "LICENSE_UTILITY_MISSING_LINUX": "Impossibile trovare l'utility della licenza. Dovrebbe essere in:",
 "LOW_MEMORY": "Memoria insufficiente. Potresti non avere abbastanza memoria libera per elaborare questa canzone.",
 "OUT_OF_MEMORY": "Errore irreversibile: memoria insufficiente. Riduci l'utilizzo della memoria utilizzando meno core del processore nel menu delle preferenze o elaborando delle sezioni più piccole del brano una alla volta.",
 "PLAYBACK_ERROR": "Errore durante la riproduzione audio. Codice di errore:",
 "SAVE_UNSAVED_CHANGES": "Ci sono modifiche non salvate. Vuoi salvarle?",
 "SERVER_FAILED_TO_CONNECT": "Si è verificato un problema durante la comunicazione con il server. Per favore controlla la tua connessione Internet. Se hai un antivirus o un firewall, potrebbero bloccare l'accesso a Internet a questa applicazione. Riavvia il programma per riprovare.",
 "UPDATE_IS_AVAILABLE": "È disponibile un nuovo aggiornamento.",
 "UPDATE_NO_UPDATE_AVAILABLE": "Stai utilizzando l'ultima versione.",
 "UPDATE_OPEN_DOWNLOAD_PAGE": "Fai clic su OK per scaricare la nuova versione. (Puoi disabilitare il controllo degli aggiornamenti nelle preferenze)",
 "UPDATE_OPEN_UPDATER_PROMPT": "Fare clic su OK per chiudere questa applicazione e installare l'aggiornamento.",
 "INVALID_SAMPLE_RATE": "La frequenza di campionamento non è valida. Annullamento del lavoro.",
 "PRINT": "Stampa",
 "GUI_TIP_FILE_QUEUE": "Coda dei file",
 "TOGGLE_TRIPLETS": "Attiva / disattiva terzine",
 "MEASURES": "Misure",
 "TREBLE_CLEF": "Chiave di violino",
 "BASS_CLEF": "Chiave di basso", 
 "GUI_MENU_APP_DATA_FOLDER": "Cartella dei dati dell'applicazione",
 "INSTRUMENT_SOPRANO_SAX": "Sassofono soprano",
 "GUI_MENU_SAVE": "Salva",
 "GUI_MENU_EXPORT": "Esporta",
 "UI_SCALING": "Ridimensionamento dell'interfaccia utente",
 "GUI_PANEL_MIDI_TRACK": "Gruppo di note",
 "GUI_TRIAL_ID": "ID",
 "SET_CLEF_BY_MIDI_VOICE": "Assegna chiave da gruppo di note",
 "GUI_TIP_SHOW_PLAYBACK_LINE": "Linea di riproduzione",
 "GUI_TIP_PLAYBACK_LINE_OFFSET": "Offset di riproduzione",
 "GUI_TIP_SHIFT_BEATS_LEFT": "Sposta i battiti a sinistra",
 "GUI_TIP_SHIFT_BEATS_RIGHT": "Sposta i battiti a destra",
 "GUI_NOTE_NAMES": "Nomi note",
 "GUI_LABEL_SHORTCUT_DESCRIPTION": "Azione",
 "GUI_LABEL_SHORTCUT": "Collegamento",
 "GUI_LABEL_ClEAR_SHORTCUT": "Cancella scorciatoia",
 "GUI_TOGGLE_HARMONIC_LINES": "Mostra / Nascondi linee armoniche",
 "GUI_PLAY_STOP": "Riproduci / Stop",
 "GUI_TOGGLE_LOOP": "Attiva/Disattiva loop",
 "GUI_DELETE_SELECTED_NOTES": "Elimina note selezionate",
 "GUI_GO_TO_START": "Vai all'inizio",
 "GUI_GO_TO_END": "Vai alla fine",
 "GUI_NOTE_MODE": "Modalità nota",
 "GUI_MEASURE_MODE": "Modalità misura",
 "GUI_LOCK_NOTES": "Blocca note selezionate",
 "GUI_UNLOCK_NOTES": "Sblocca note selezionate",
 "DUPLICATE_SHORTCUT_KEYS": "Correggi i collegamenti duplicati per: ",
 "GUI_SCROLL": "rotellina mouse",
 "USE_LOCAL_BROWSER": "Usa il browser web",
 "TRY_USING_BROWSER": "Se hai riscontrato un arresto anomalo durante la visualizzazione degli spartiti, prova l'opzione \"Usa il browser web\" nelle Preferenze.",
 "NOTATION_FORMAT": "Formato della notazione",
 "SHEET_MUSIC": "Spartito",
 "TABLATURE": "Tablature",
 "INSTRUMENT_BASS_GUITAR": "Basso",
 "CLEAR_RECENT_FILES": "Cancella elenco",
 "TRIAL_OPEN_PROJECT_DENIED": "Hai la versione di prova di AnthemScore. Per aprire questo progetto devi acquistare AnthemScore.",
 "TRIAL_SAVE_WARNING": "Hai la versione di prova di AnthemScore. Puoi salvare questo progetto, ma per riaprirlo devi acquistare AnthemScore.",
 "MAYBE_LATER": "Forse più tardi",
 "LEARN_MORE": "Ulteriori informazioni",
 "INSTRUMENT_SOPRANO_UKULELE": "Ukulele soprano",
 "INSTRUMENT_CONCERT_UKULELE": "Ukulele da concerto",
 "SHEET_MUSIC_SETTINGS": "Impostazioni spartiti",
 "NOTE_OPTIONS": "Modifica nota",
 "DELETE_NOTE": "Elimina nota",
 "NONE": "Nessuno",
 "NOTE_SCORE": "Probabilità",
 "XML_MIDI_OPTIONS": "Opzioni spartiti",
 "GUI_PANEL_CALCULATED_TEMPO": "Calcolato",
 "GUI_DYNAMIC_THRESHOLD": "Impara la soglia delle note dalle modifiche",
 "AUDIO_FORMAT_UNSUPPORTED": "Questo formato di file audio non è supportato. Prova a convertire il file in WAV o MP3.",
 "AUTO_SET_NOTE_STOPS": "Reimposta le interruzioni delle note selezionate",
 "MOVE_SELECTED_NOTES": "Sposta insieme le note selezionate",
 "SELECT_ALL": "Seleziona tutto",
 "COPY": "Copia",
 "PASTE": "Incolla",
 "TAP_DOWNBEATS": "Tocca i downbeat",
 
 "PURCHASE_EXPIRED": "La tua chiave di attivazione è valida, ma il tuo anno di aggiornamenti software gratuiti è terminato. La tua licenza non copre questa versione del software. Scegli un'opzione di seguito.",
 "GUI_WINDOW_TITLE_DEFAULT_SAVE_FOLDER": "Imposta cartella di salvataggio predefinita",
 "DONE_TAPPING": "Tocco finito",
 "OVERWRITE_WARNING": "Importante: questo sovrascriverà tutti i file nella cartella di destinazione con lo stesso nome!",
 "SAVE_FOLDER": "Salva cartella",
 "BULK_PROCESSING": "Elaborazione in blocco",
 "BUY_NEW_SW_UPDATES": "Acquista un nuovo anno di aggiornamenti software",
 "UPGRADE_TO_STUDIO": "Aggiorna a studio per ottenere aggiornamenti gratuiti a vita",
 "DOWNLOAD_OLD": "Scarica una vecchia versione",
 "SELECT": "Seleziona",
 "LOST_ACTIVATION_KEY": "Chiave di attivazione persa"
}
